Bug 3207 - Bad HTML title in the Downloads application list pages
: Bad HTML title in the Downloads application list pages
Status: RESOLVED FIXED
Product: maemo.org Website
Downloads
: unspecified
: All All
: Low minor (vote)
: 4.1.1
Assigned To: Niels Breet
: downloads@maemo.org
: http://maemo.org/downloads/list/OS200...
:
:
:
  Show dependency tree
 
Reported: 2008-05-31 14:59 UTC by Daniel Martin Yerga
Modified: 2008-10-07 16:42 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Daniel Martin Yerga (reporter) 2008-05-31 14:59:07 UTC
STEPS TO REPRODUCE THE PROBLEM:
1) Go to maemo.org/downloads page.
2) Click in the link for all applications list.

EXPECTED OUTCOME:

The HTML title is 'maemo.org - All OS200X applications" or "maemo.org - OS200X
applications" or anything similar.

ACTUAL OUTCOME:

The HTML title is 'maemo.org - multimedia Multimedia'
It happens in any OS list, even in the PC list.

OTHER COMMENTS:

BTW, it doesn't have very much sense that the HTML titles for the categories
are for example: 'maemo.org - database Database' or 'maemo.org - other Other'



User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.14)
Gecko/20080404 Iceweasel/2.0.0.14 (Debian-2.0.0.14-2)
Comment 1 Ryan Abel maemo.org 2008-05-31 19:25:09 UTC
Changed summary a touch to be a little clearer (I may have failed here :D), and
confirming.
Comment 2 tuukka.tolvanen nokia 2008-06-09 01:16:40 UTC
the other list titles aren't that great either:
http://maemo.org/downloads/OS2008/        maemo.org - OS2008 OS 2008
http://maemo.org/downloads/OS2008/travel/ maemo.org - travel Travel
Comment 3 tuukka.tolvanen nokia 2008-06-09 01:17:51 UTC
(...but you already mentioned that, doh)
Comment 4 Niels Breet maemo.org 2008-06-09 18:30:36 UTC
The  - <code> <name> issue has been fixed now. 

I still need to do fix the 'list all' case.
Comment 5 Niels Breet maemo.org 2008-06-18 17:44:28 UTC
The list all problem has now been solved to.
Comment 6 Daniel Martin Yerga (reporter) 2008-07-19 23:53:37 UTC
I am reopening this bug, the title in the list of all applications is again
'Multimedia'.
Comment 7 Niels Breet maemo.org 2008-07-21 13:50:52 UTC
The fix didn't end up in the previous packaged version. I have now created a
new release which includes the fix and installed that on maemo.org.

Should be fixed for good now.
Comment 8 Andre Klapper maemo.org 2008-10-07 16:42:22 UTC
(Removing deprecated "Future" Target Milestone.)